/*
----------------------------------------------------------------------------------------------

 Vertriebspartner

----------------------------------------------------------------------------------------------
*/

#MapContainer {
  height: 316px;
  width: 586px;
  display: inline-block;
  overflow: hidden;
  border: 2px solid #ccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #ccc;
}

#MapVP {
  padding: 0;
  margin: 0;
  line-height: 16px;
  margin-right: -20px;
  text-align: top;
}

#MapVP .mix {
  display: none;
  list-style: none;
  vertical-align: top;
  width: 100%;
  margin: 0 0 20px 0;
  float: left;
}

#MapVP .vpcountry {
  float:left;
  width:27%;
  text-align:right;
  padding-right:20px;
}

#MapVP .vpadresses {
  float:right;
  width:73%;
}

#MapVP .vpcontinent {
  position:relative;
}

#MapVP .vpcountryleft {
  float:left;
  width:27%;
  padding-left:4px;
  padding-right:20px;
}

#MapVP .vpadress {
  float:left;
  width:54%;
  padding-right:8px;
}

.main-content #MapVP .csc-frame-rulerAfter .vpadress p:last-child {
  margin-bottom:1.2em;
}
#MapVP .vpadressDE {
  width:100%;
}

#MapVP .vpicons {
  float:left;
  position: relative;
  width:184px;
  height:123px;
  background: url('../img/vp-icons-frame.png') no-repeat;
  margin-bottom:30px;
}

#MapVP .vpiconsau {
  float:left;
  position: relative;
  width:184px;
  height:62px;
  background: url('../img/vp-icons-frame-au.png') no-repeat;
  margin-bottom:30px;
}

#MapVP .vpclear {
  clear:both;
}

#MapVP h3 {
  margin:0px;
  line-height:19px;
  font-size:1em;
}

#MapVP h2 {
  cursor:pointer;
}

#MapNA .miyna, #MapLA .miyla, #MapEU .miyeu, #MapAF .miyaf, #MapNO .miyno, #MapAS .miyas, #MapSO .miyso, #MapOZ .miyoz {
  display:none;
  list-style:none;
  vertical-align:top;
  width:100%;
  margin:0 0 15px 0;
  margin: 0;
  float:left;
}

#MapVP .csc-frame-rulerAfter {
  border-bottom:1px solid #DDDDDD;
  padding-bottom:0px;
  width:98%;
}

#MapVP .accontinent {
  display:block;
}

.vpservice-icons img {
  position: absolute;
  width:52px;
  height:52px;
}

/* EHT */
.vpservice-icons img.icon_42 {
    top:5px;
	left:5px;
}

/* SAT */
.vpservice-icons img.icon_41 {
    top:5px;
	left:66px;
}

/* ERV */
.vpservice-icons img.icon_43 {
    top:5px;
	left:127px;
}

/* Flugzeugbetankung */
.vpservice-icons img.icon_55 {
    top:66px;
	left:5px;
}

/* PAL */
.vpservice-icons img.icon_74 {
    top:66px;
	left:66px;
}

/* Pharma */
.vpservice-icons img.icon_60 {
    top:66px;
	left:127px;
}

/* GasGuard Nozzles */
.vpservice-icons img.icon_93 {
    top:5px;
	left:5px;
}

/* GasGuard Spares */
.vpservice-icons img.icon_94 {
    top:5px;
	left:66px;
}

/* GasGuard Repair */
.vpservice-icons img.icon_95 {
    top:5px;
	left:127px;
}

@media screen and (max-width: 1259px) {

  .vpservice-icons img { 
    position: absolute;
    width:52px;
    height:52px;
  }
  
  /* EHT */
  .vpservice-icons i.icon_42 { 
    background-position: right -56px;
  }  
  
  /* SAT */
  .vpservice-icons i.icon_41 {
    background-position: right -168px;
  } 
  
  /* ERV */
  .vpservice-icons i.icon_43 {
    background-position: right 0;
  } 
  
  /* Flugzeugbetankung */
  .vpservice-icons i.icon_55 { 
    background-position: right -280px;
  } 

  /* Pharma */
  .vpservice-icons i.icon_60 {
    background-position: right -112px;
  } 
  
  /* PAL */
  .vpservice-icons i.icon_74 { 
    background-position: right -224px;
  } 
}